/*верхняя чёрная полоса*/
#jm-top-bar > div > div{
	background-color:rgba(0, 0, 0, 0.46);
}
.toggle-nav.menu{
	display: none;
}
/*слайдер*/
#jm-header-bg {
    background: #f5f5f5;
}

#rev_slider_2_1_wrapper{
	max-width: 1200px;
}
#gbtext {
    border: 1px solid gray;
}

#easyfooter {
    display: none;
}
/*заголовок галереи*/
#galery-rabot{
	text-align: center;
	margin-bottom: 40px;	
}
@media(max-width: 978px){
	h1{
		font-size: 32px;
	}	
	h3{
		
	}
}
@media(max-width: 768px){
	h1{
		font-size: 24px;
	}
	h2{
		font-size: 20px;
	}
	h3{
		font-size: 18px;
	}
	
}
@media(max-width: 320px){
	h2{
		font-size: 20px;
	}
	h3{
		font-size: 18px;
	}
	
}

/*отзывы, был высокий подвал, с накоплением отзывов убрать!*/
#easybook > div > div:nth-child(3) > strong{
	margin-bottom: 350px;
}
/*счётчик */
#jm-poweredby a img{
	/*margin-right: 50px;*/
}
.dj-main li a.dj-up_a>span{
	padding: 0px 15px;
}

@media(max-width: 920px){
	.new-hidden{
		display: none;
	}
}